﻿body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
    
}

    /* Style the links inside the navigation bar */
    .topnav a {
       
        float: right;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

        /* Change the color of links on hover */
        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }

/* Add an active class to highlight the current page */
.active {
    background-color: #0095fa;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
    /*  .topnav a:not(:first-child) {
        display: none;
    }*/

    .topnav a {
        margin-right: 5px;
        display: block;
        color: #f2f2f2;
        text-align: center;
        margin-bottom: -10px;
        text-decoration: none;
        font-size: 10px;
    }

        .topnav a:hover {
            background-color: #333;
            color: #0095fa;
        }

    .topnav li.contact {
        display: none;
    }

    .topnav li.title {
        font-size: 10px;
        text-align: center;
        margin-bottom: -10px;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #0095fa;
}

.contact {
    padding: 14px 16px;
    display: inline;
    float: left;
    display: block;
    text-align: center;
}

.title {
    padding: 14px 16px;
    display: inline;
    display: block;
    text-align: center;
}


.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #0095fa;
    color: white;
    text-align: center;
}

.footer a{
    color:lightgrey;
    font-size: 8pt;
  text-decoration:none;
}

.footer a:hover{
    color:orange;
    font-size:16px;
    text-transform:uppercase;
    text-shadow: 3px 2px black;
}

.footer p{
    margin-bottom:-2px;
}

.p2 {
    color: lightgrey;
    font-size: 8pt;
    text-decoration: none;
    margin-bottom: 2px;
}

.myButton {
    -moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
    -webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
    box-shadow: 0px 1px 0px 0px #f0f7fa;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
    background: -moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
    background: -webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
    background: -o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
    background: -ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
    background: linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
    background-color: #33bdef;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #057fd0;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px -1px 0px #5b6178;
}

    .myButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
        background: -moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
        background: -webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
        background: -o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
        background: -ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
        background: linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
        background-color: #019ad2;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }
